Package: krusader
Version: 1:2.2.0~beta1-2+squeeze1
Severity: important

When I try to run Krusader from GUI, it doesn't start.
When I try to run it from CLI, I get this error message:
krusader: symbol lookup error: /usr/lib/libQtDBus.so.4: undefined symbol:
_ZN14QObjectPrivate15checkWindowRoleEv



-- System Information:
Debian Release: 6.0.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/4 CPU cores)
Locale: LANG=hr_HR.utf8, LC_CTYPE=hr_HR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages krusader depends on:
ii  kdebase-runtime       4:4.4.5-1          runtime components from the offici
ii  libc6                 2.11.3-3           Embedded GNU C Library: Shared lib
ii  libgcc1               1:4.4.5-8          GCC support library
ii  libkdecore5           4:4.4.5-2+squeeze3 the KDE Platform Core Library
ii  libkdeui5             4:4.4.5-2+squeeze3 the KDE Platform User Interface Li
ii  libkfile4             4:4.4.5-2+squeeze3 the File Selection Dialog Library 
ii  libkhtml5             4:4.4.5-2+squeeze3 the KHTML Web Content Rendering En
ii  libkio5               4:4.4.5-2+squeeze3 the Network-enabled File Managemen
ii  libkjsapi4            4:4.4.5-2+squeeze3 the KJS API Library for the KDE De
ii  libkparts4            4:4.4.5-2+squeeze3 the Framework for the KDE Platform
ii  libqt4-dbus           4:4.6.3-4+squeeze1 Qt 4 D-Bus module
ii  libqt4-network        4:4.6.3-4+squeeze1 Qt 4 network module
ii  libqt4-svg            4:4.6.3-4+squeeze1 Qt 4 SVG module
ii  libqt4-xml            4:4.6.3-4+squeeze1 Qt 4 XML module
ii  libqtcore4            4:4.6.3-4+squeeze1 Qt 4 core module
ii  libqtgui4             4:4.6.3-4+squeeze1 Qt 4 GUI module
ii  libsolid4             4:4.4.5-2+squeeze3 Solid Library for KDE Platform
ii  libstdc++6            4.4.5-8            The GNU Standard C++ Library v3
ii  zlib1g                1:1.2.3.4.dfsg-3   compression library - runtime

krusader recommends no packages.

Versions of packages krusader suggests:
pn  arj                     <none>           (no description available)
pn  ark                     <none>           (no description available)
ii  bzip2                   1.0.5-6+squeeze1 high-quality block-sorting file co
ii  cpio                    2.11-4           GNU cpio -- a program to manage ar
pn  kdiff3 | kompare | xxdi <none>           (no description available)
pn  kedit                   <none>           (no description available)
pn  kmail                   <none>           (no description available)
pn  konsole                 <none>           (no description available)
pn  krename                 <none>           (no description available)
pn  lha                     <none>           (no description available)
pn  md5deep | cfv           <none>           (no description available)
pn  okteta                  <none>           (no description available)
pn  p7zip                   <none>           (no description available)
pn  rpm                     <none>           (no description available)
pn  unace                   <none>           (no description available)
pn  unrar | unrar-free | ra <none>           (no description available)
ii  unzip                   6.0-4            De-archiver for .zip files
pn  zip                     <none>           (no description available)

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to